%define realname goopy
%define pyver %(%{__python} -c "import sys; print sys.version[:3]")
%undefine _enable_debug_packages
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Summary: Google Python Utilities
Name: python-goopy
Version: 0.1
Release: 1
Source0: %{realname}-%{version}.tar.gz
License: BSD
Group: Development/Libraries
Url: https://sourceforge.net/projects/goog-goopy/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: python
BuildArch: noarch

%description
The python-goopy package contains python utilities from Google.

%prep
%setup -q -n %{realname}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
python setup.py install --root "${RPM_BUILD_ROOT}" --record=INSTALLED_FILES

%clean
rm -rf $RPM_BUILD_ROOT

%files -f INSTALLED_FILES
%defattr(-,root,root)
%doc README PKG-INFO

%changelog
* Thu Mar 17 2005 Peter Jones <pjones@redhat.com> - 0.1-1
- initial packaging
